@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);

* {
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Open Sans', Arial, Sans-serif;
  font-size: 14px;
  font-weight: 400;
  background: #f8f8f8;
}

strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

.clear {
  clear: both;
}

h1,
h2,
h3,
h4,
p,
hr {
  line-height: 1.5;
  margin: 0 0 10px;
  font-weight: 400;
}

/*container*/

.container {
  width: 95%;
  margin: 0 auto;
}

/*header*/

.header {
  position: relative;
  background: url(../images/graphics/header.jpg);
  height: 135px;
  padding: 30px 0 0;
}

.company {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 900;
  color: #FFF;
  font-size: 18px;
  text-align: center;
}

.company span {
  color: #d97927;
}

.phone {
  font-size: 20px;
  color: #FFF;
  text-align: center;
}

/*navigation*/

#navigation-title {
  color: #FFF;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0 15px;
  display: block;
}

.navigation {
  position: absolute;
  bottom: 0;
  width: 95%;
  height: 57px;
  line-height: 57px;
  background: linear-gradient(to bottom, #404040 0%, #000000 100%);
  /*background: url(../images/graphics/navigation.jpg);*/
  border-radius: 10px 10px 0 0;
}

.navigation ul {
  display: none;
  font-size: 0;
  width: 100%;
  text-align: center;
}

.navigation li {
  display: block;
  height: 30px;
  list-style: none;
}

.navigation li a {
  background: #000000;
  color: #FFF;
  font-size: 14px;
  line-height: 30px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0 15px;
  display: block;
}

.navigation li.selected a,
.navigation a:hover {
  background: #d97927;
}

/*banner*/

.banner {
  display: none;
}

/*content*/

.content {
  background: #FFF;
  padding: 5%;
  border-radius: 25px;
  border: 1px solid #CCC;
  margin: 30px auto 0;
  width: 85%;
}

h1,
h2,
.content a {
  color: #d97927;
  text-decoration: none;
  font-weight: bold;
}

h1 {
  font-size: 20px;
}

h2 {
  font-size: 16px;
}

/*car logos*/

.logos {
  padding: 5%;
  background: #FFF;
  border-radius: 20px;
  height: 125px;
  overflow: hidden;
  width: 90%;
  border: 1px solid #CCC;
  margin: 20px 0;
}

/*footer*/

.footer {
  background: #d97927;
  color: #FFF;
  padding: 30px 0;
  margin: 30px 0 0;
  text-align: center;
}

.footer a {
  color: #FFF;
  text-decoration: none;
}

.footer li {
  list-style: none;
  line-height: 1.3;
}

.footer .left,
.footer .right {
  width: 100%;
}

.footer iframe {
  height: 300px;
  width: 100%;
}

@media only screen and (min-width: 540px) {
  
  .left {
    float: left;
    text-align: left;
  }
  
  .footer .left {
    width: 40%;
  }
  
  .right {
    float: right;
  }
  
  .footer .contact-details {
    text-align: right;
    width: 60%;
  }
  
  .map {
    width: 100%;
  }
  
  .company,
  .phone {
    font-size: 20px;
    text-align: left;
  }
  
  h1 {
    font-size: 24px;
  }
  
  h2 {
    font-size: 20px;
  }
  
}

@media only screen and (min-width: 760px) {
  
  .company,
  .phone {
    font-size: 30px;
  }
  
  #navigation-title {
    display: none;
  }
  
  .navigation ul {
    display: block;
  }
  
  .navigation li {
    display: inline-block;
   *display: inline;
    height: 57px;
    zoom: 1;
  }
  
  .navigation li a {
    background: none;
    font-size: 12px;
    line-height: 57px;
    padding: 0 7px;
    border-left: 1px solid #404040;
    border-right: 1px solid #000000;
  }
  
  .banner {
    display: block;
    margin: 2px 0 0;
    width: 100%;
  }
  
  .banner img {
    width: 100%;
  }
  
  .content {
    padding: 2% 3%;
    width: 89%;
  }
  
  .logos {
    padding: 2% 3%;
    width: 94%;
  }
  
  h1 {
    font-size: 28px;
  }
  
  h2 {
    font-size: 24px;
  }
  
  .footer {
    text-align: left;
  }
  
}

@media only screen and (min-width: 1000px) {

  .container {
    width: 960px;
  }
  
  .navigation {
     width: 960px;
  }
  
  .navigation li a {
    font-size: 14px;
    padding: 0 15px;
  }

  .company,
  .phone {
    font-size: 35px;
  }
  
  .phone {
    background: url(../images/graphics/phone.png) no-repeat 0 10px;
    font-size: 35px;
    padding: 0 0 0 40px;
  }
  
  .content {
    padding: 15px 25px;
    width: 910px;
  }
  
  .footer .left {
    width: 300px;
  }
  
  .footer .contact-details {
    text-align: left;
  }
  
  .footer .right {
    width: 300px;
  }
  
  .footer iframe {
    height: 200px;
  }
  
}